Jump to content

WWII Assets pack not found in Modual Manager


StormBat
 Share

Recommended Posts

Yes I did purchase it and have my serial number, but it's nowhere to be found in the modual manager. Any idea's, is there a way to manualy install it?

Asus Z170 Pro Gaming Board, Intel i7-6700K CPU, 2 x 16GB DDR4 RAM, Zotac Amp Extreme Edition 1080 TI, Oculus Rift S, Windows 10 smilewink.gif

Link to comment
Share on other sites

Okayfigured it out and it's downloadingnow,here's how

Go into your Eagle Dynamics/DCS World/bin folder. There, hold Left Shift and right click and click "Open Command window here." (NOTE: the new windows 10 has moved to powershell, in powershell type cmd ) then type .\DCS_updater.exe install NORMANDY_terrain WWII-ARMOUR

Asus Z170 Pro Gaming Board, Intel i7-6700K CPU, 2 x 16GB DDR4 RAM, Zotac Amp Extreme Edition 1080 TI, Oculus Rift S, Windows 10 smilewink.gif

Link to comment
Share on other sites

Same here. After Normandy map installation I tried to run a Normandy mission, and it popped up a message saying something like "WWII Armour and Technics required". Obviously I need to install the assets pack. But it's not listed in the module manager.

I found the solution via the "Support" page. It tells you to download an install batch file to the DCS World root and run it. So now it's downloading another nearly 2 GB of files, and hopefully that will be it. I started the update process to 2.1 yesterday evening, and now it's already 17:45. This thing is HUUUUUUGE!

LeCuvier

Windows 10 Pro 64Bit | i7-4790 CPU |16 GB RAM|SSD System Disk|SSD Gaming Disk| MSI GTX-1080 Gaming 8 GB| Acer XB270HU | TM Warthog HOTAS | VKB Gladiator Pro | MongoosT-50 | MFG Crosswind Pedals | TrackIR 5

Link to comment
Share on other sites

Same here. After Normandy map installation I tried to run a Normandy mission, and it popped up a message saying something like "WWII Armour and Technics required". Obviously I need to install the assets pack. But it's not listed in the module manager.

I found the solution via the "Support" page. It tells you to download an install batch file to the DCS World root and run it. So now it's downloading another nearly 2 GB of files, and hopefully that will be it. I started the update process to 2.1 yesterday evening, and now it's already 17:45. This thing is HUUUUUUGE!

 

 

 

This is a big hassle and let down after all the supposed pre release testing and I thought the assets pack was optional so why is the Normandy map unusable without it ? (not yet installed due to this auto install failure)

Windows 7/10 64bit, Intel i7-4770K 3.9GHZ, 32 GB Ram, Gforce GTX 1080Ti, 11GB GDDR5 Valve Index. Force IPD 63 (for the F-16)

Link to comment
Share on other sites

This is a big hassle and let down after all the supposed pre release testing and I thought the assets pack was optional so why is the Normandy map unusable without it ? (not yet installed due to this auto install failure)

 

 

 

I`m guessing that the armour and assets are 2 separate things.

Windows 7/10 64bit, Intel i7-4770K 3.9GHZ, 32 GB Ram, Gforce GTX 1080Ti, 11GB GDDR5 Valve Index. Force IPD 63 (for the F-16)

Link to comment
Share on other sites

I`m guessing that the armour and assets are 2 separate things.

 

No, they are not.

ASUS ROG Maximus VIII Hero, i7-6700K, Noctua NH-D14 Cooler, Crucial 32GB DDR4 2133, Samsung 950 Pro NVMe 256GB, Samsung EVO 250GB & 500GB SSD, 2TB Caviar Black, Zotac GTX 1080 AMP! Extreme 8GB, Corsair HX1000i, Phillips BDM4065UC 40" 4k monitor, VX2258 TouchScreen, TIR 5 w/ProClip, TM Warthog, VKB Gladiator Pro, Saitek X56, et. al., MFG Crosswind Pedals #1199, VolairSim Pit, Rift CV1 :thumbup:

Link to comment
Share on other sites

Okayfigured it out and it's downloadingnow,here's how

Go into your Eagle Dynamics/DCS World/bin folder. There, hold Left Shift and right click and click "Open Command window here." (NOTE: the new windows 10 has moved to powershell, in powershell type cmd ) then type .\DCS_updater.exe install NORMANDY_terrain WWII-ARMOUR

 

trying this now fingers crossed. :thumbup:

Link to comment
Share on other sites

After downloading all weekend, now installing modules, another long download. No problem My Broadband is'nt broad,who cares. However, have tried Powershell, as I no longer get CMD prompt, and copied the install information, but powershell rejects it.

Can get it to run repair or cleanup, but the command line is a bit more fineky for some reason.

Anyone else had this?

 

I don't care if the downloads take a week, as long as it's working, and the 2.1 version has installed so only the modules to install again (had to download from scratch)

Link to comment
Share on other sites

In and working, IMHO we could have had a bit more about the installation on the Email, I kept being diverted to the Web site to buy it again, but found the keys in my profile and after a 20 hour and 5 hour download, had a vanilla 2.1 and the new modules, so I'm happy.

Link to comment
Share on other sites

  • 10 months later...
  • 3 years later...
On 5/27/2017 at 11:48 AM, LeCuvier said:

Same here. After Normandy map installation I tried to run a Normandy mission, and it popped up a message saying something like "WWII Armour and Technics required". Obviously I need to install the assets pack. But it's not listed in the module manager.

I found the solution via the "Support" page. It tells you to download an install batch file to the DCS World root and run it. So now it's downloading another nearly 2 GB of files, and hopefully that will be it. I started the update process to 2.1 yesterday evening, and now it's already 17:45. This thing is HUUUUUUGE!

 

I downloaded this batch file and added it to my root folder and ran the file and it didn't download anything.  I still don't have the WWII assets pack installed even though I own it.

Link to comment
Share on other sites

1 hour ago, frank7006 said:

 

I downloaded this batch file and added it to my root folder and ran the file and it didn't download anything.  I still don't have the WWII assets pack installed even though I own it.

 

This is a 3 years old post .. probably that's why it doent work with the current DCS. If I were you, I would have started my own new thread detailing exactly what my problem is, and attaching the autoupdate_log.txt file that is on the root folder of the DCS program, so that people can actually help.

 

For work: iMac mid-2010 of 27" - Core i7 870 - 6 GB DDR3 1333 MHz - ATI HD5670 - SSD 256 GB - HDD 2 TB - macOS High Sierra

For Gaming: 34" Monitor - Ryzen 3600 - 32 GB DDR4 2400 - nVidia GTX1070ti - SSD 1.25 TB - HDD 10 TB - Win10 Pro - TM HOTAS Cougar - Oculus Rift CV1

Mobile: iPad Pro 12.9" of 256 GB

Link to comment
Share on other sites

 
I downloaded this batch file and added it to my root folder and ran the file and it didn't download anything.  I still don't have the WWII assets pack installed even though I own it.
Have you checked that it isn't disabled in the module manager?

Sent from my MAR-LX1A using Tapatalk

Link to comment
Share on other sites

Posted (edited)
On 6/6/2021 at 2:04 AM, MAXsenna said:

Have you checked that it isn't disabled in the module manager?

Sent from my MAR-LX1A using Tapatalk
 

 

I have Normandy map listed under the Terrain tab but I don't see a "WWII Armour and Technics" module listed anywhere and every time I try to load Normandy using a WWII aircraft like the P-51 I get the error: "Need Modules for load mission: WWII Armour and Technics".  I'm assuming there must be a module called "WWII Armour and Technics" listed under the Modules tab but there isn't.

 

I was a DCS WWII: Europe 1944 backer and and under the backer rewards section of the DCS website it shows that I have a license for the "Normandy Map" and "WWII Assets Pack".  I assume the "WWII Assets Pack" and "WWII Armour and Technics" are the same thing or that "WWII Armour and Technics" is included in "WWII Assets Pack"?

 

I guess it looks like DCS doesn't think that I own the "WWII Assets Pack" since it's not listed under Modules or it didn't install for some reason.  I've attached my autoupdate_log.txt file if it helps.

autoupdate_log.txt


Edited by frank7006
Link to comment
Share on other sites

The autoupdate log shows that you have normandy and ww2 assets installed:

 

INFO : DCS/2.7.1.7139 (x86_64; EN; WORLD,F-5E,RAZBAM_M-2000C,MIG-15BIS,MIG-21BIS,F-86F,FW-190D9,MI-8MTV2,UH-1H,P-51D,KA-50,A-10C,MAPLEFLAG_F5E_BFM_campaign,A10C-REDFLAG_campaign,F15C-REDFLAG_campaign,FC3,CA,NORMANDY_terrain,WWII-ARMOUR

 

Probably your antivirus may be interfering .. check the antivirus log, or add an exclusion for the /program files/eagle dynamics/ path and then do a dcs_updater repair.

  • Like 1
  • Thanks 1

 

For work: iMac mid-2010 of 27" - Core i7 870 - 6 GB DDR3 1333 MHz - ATI HD5670 - SSD 256 GB - HDD 2 TB - macOS High Sierra

For Gaming: 34" Monitor - Ryzen 3600 - 32 GB DDR4 2400 - nVidia GTX1070ti - SSD 1.25 TB - HDD 10 TB - Win10 Pro - TM HOTAS Cougar - Oculus Rift CV1

Mobile: iPad Pro 12.9" of 256 GB

Link to comment
Share on other sites

1 hour ago, Rudel_chw said:

The autoupdate log shows that you have normandy and ww2 assets installed:

 

INFO : DCS/2.7.1.7139 (x86_64; EN; WORLD,F-5E,RAZBAM_M-2000C,MIG-15BIS,MIG-21BIS,F-86F,FW-190D9,MI-8MTV2,UH-1H,P-51D,KA-50,A-10C,MAPLEFLAG_F5E_BFM_campaign,A10C-REDFLAG_campaign,F15C-REDFLAG_campaign,FC3,CA,NORMANDY_terrain,WWII-ARMOUR

 

Probably your antivirus may be interfering .. check the antivirus log, or add an exclusion for the /program files/eagle dynamics/ path and then do a dcs_updater repair.

 

That worked! Thanks!

  • Like 2
Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...